FreeTDS API

Public Attributes | List of all members
KEY_T Struct Reference
Collaboration diagram for KEY_T:
[legend]

## Public Attributes
int * | keys
struct col_t * | keys
size_t | nkeys
int | nkeys

The documentation for this struct was generated from the following files:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/src/apps/bsqldb.c
- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/src/dblib/dbpivot.c